services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  DrkService\DrkAddresses\:
    resource: '../Classes/**'

  DrkService\DrkAddresses\Updates\:
    resource: '../Classes/Updates/*'
